<!DOCTYPE html>
<html>
<head>


<meta charset="UTF-8">
 <link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
<title>title</title>
</head>
<body>
    <div class="b">
    <p class="text-right">ユーザーさん   <a class="logout"data-toggle="collapse" href="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
    ログアウト
        </a></p>
</div>
<p class="text-center font-weight-bold">ユーザ一情報更新</p>
<div class="row">
  <div class="col-sm-5">ログインID</div>
  <div class="col-sm-3">id0001</div>
</div>
    <div class="row">
  <div class="col-sm-5">パスワード</div>
  <div class="col-sm-3"><input type="text" style="width:200px;"></div>
</div>
    <div class="row">
  <div class="col-sm-5">パスワード(確認)</div>
  <div class="col-sm-3"><input type="text" style="width:200px;"></div>
</div>
    <div class="row">
  <div class="col-sm-5">ユーザ名</div>
  <div class="col-sm-3"><input type="text" style="width:200px;"></div>
</div>
    <div class="row">
  <div class="col-sm-5">生年月日</div>
  <div class="col-sm-3"><input type="text" style="width:200px;"></div>
</div>

    
    <p class="text-left col-4 mx-auto"><input type="button" value="更新"></p>
    <a data-toggle="collapse" href="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
    戻る
</a>


</body>
</html>